/* Desktop Layout */

/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 991px) {
.logo {
  margin-right: 91px;
  margin-top: 115px;
}
.old-woman{
	width:100%;
}
.body-content {
  padding-top: 30px;
}
}

/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {
	
.body-content {
  padding-top: 30px;
}
.old-woman{
	width:100%;
}
.logo-about {
  margin-top: 0px;
}
}

/* Wide Mobile Layout: */

@media only screen and (min-width: 480px) and (max-width: 767px) {
.body-content {
  padding-top: 60px;
}		
}